MDKA-2007:123 : urpmi

High Nessus Plugin ID 37367


The remote Mandrake host is missing one or more security-related patches.


The package included with Mandriva Linux 2008 for urpmi, the Mandriva package management tool, has regressions in the behaviour of the
--src and --install-src parameters. The --install-src parameter fails to work at all. The --src parameter does not download and install the actual .src.rpm as it did in previous releases, it only installs the necessary build dependencies.

This update fixes these issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 37367

File Name: mandrake_MDKA-2007-123.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/11/29